
/* fonts */

@font-face{
 font-family: AGBookStencil;
/* src: url("/sites/all/themes/attac/AG_Book_Stencil.eot") */
 src: url(AG_Book_Stencil.eot)
}

@font-face{
 font-family: AGBookStencil;
/* src: url("/sites/all/themes/attac/AGBookStencil.ttf") */
 src: url(AGBookStencil.ttf);
}


/* body */



body {
margin: 0px 20px 0px 0px;
padding: 0;
font-family: Arial,Helvetica,sans-serif;
font-size: 14px;
color: #000000;
border: 0px;
background: #e4e4e4 url(/sites/default/files/images/bg.gif) center;
background-repeat: repeat-y;
}

.block-blog {
border-width: 0px 0px 0px 0px;
border-spacing: 0;
border-style: solid;
border-color: #ddddde;
padding-top: 10px;
padding-left: 10px;
padding-right: 10px;
padding-bottom: 10px;
margin-bottom: 10px;
}

.block-book {
border-width: 0px 0px 0px 0px;
border-spacing: 0;
border-style: solid;
border-color: #ddddde;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

.block-user {
border-width: 0px 0px 0px 0px;
border-spacing: 0;
border-style: solid;
border-color: #ddddde;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

.block-event {
border-width: 0px 0px 0px 0px;
border-spacing: 0;
border-style: solid;
border-color: #ddddde;
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 0px;
margin-bottom: 0px;
}

span.event-nodetype {
  display: none;
}

.more-link { display: none }

.ical-link { display: none }

.clear-block .book-navigation { display: none }

.clear-block {
padding-top: 0px;
padding-left: 0px;
padding-right: 0px;
padding-bottom: 10px;
margin-bottom: 20px;

border-width: 0px 0px 1px 0px;
  border-spacing: 5px;
  border-style: solid;
  border-color: #000000;
}

div.admin .left {
border: 0;
padding: 0;
}

div.admin .right {
border: 0;
padding: 0;
}


/* Links & Headers */

node_read_more first last {
padding-top: 20px;
float: right;
}

p.lainaus {
color: #4c5f5f;
padding-left: 25px;
padding-top: 20px;
}

a:link {
color: #b6000e;
text-decoration: none;
}

a:visited {
text-decoration: none;
color: #b6000e;
}

a:active {
text-decoration: none;
color: #000000;
}
a:hover {
text-decoration: none;
color: #000000;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: "Arial",Helvetica,sans-serif;
  text-transform: uppercase;
}

h1 {
  font-size: 170%;
  padding-top: 10px;
  padding-bottom: 10px;
}

h2 {
  font-size: 160%;
  line-height: 130%;
  padding-top: 10px;
  padding-bottom: 5px;
  color: #b6000e;
  
  
border-width: 4px 0px 0px 0px;
border-spacing: 5px;
border-style: solid;
border-color: #000000;
padding-left: 0px;
padding-right: 0px;
}

h3 {
  font-size: 140%;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #b6000e;
}

h4 {
  font-size: 130%;
  padding-top: 15px;
  padding-bottom: 15px;
  color: #009192;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 120%;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: normal;
  color: #b6000e;
}



/** Item-lists **/

ul, ol {
	margin-left: 3em;
}

blockquote {
	margin-left: 3em;
	margin-right: 3em;
}

.item-list .icon {
  color: #555;
  float: right;
  padding-left: 0.25em;
  clear: right;
}
.item-list .title {
  font-weight: bold;
}
.item-list ul {
  margin: 0 0 0.75em 0;
  padding: 0px;
}
.item-list ul li {
  margin: 0 0 0.25em 1.5em;
  padding: 0;
}

.item-list {
  margin: 0 0 0 0;
  padding: 0;
}

.item-list .first {
  margin: 0 0 5px 0;
  padding: 0;
}


/* CONTAINER */

table.container { 
width: 100%; /* center top banner */
border: 0px;
border-spacing: 0px;
}


/* TEEMA */

table.teema { 
width: 963px;
border: 0px;
border-spacing: 0px;
background: #ffffff;
}

td.teema {
width: 963px;
height: 139px;
/*background: url(/sites/default/files/images/teema1.jpg) no-repeat bottom center;*/
background: url(/sites/default/files/images/attac-logo-punainen-tausta.jpg), url(/sites/default/files/images/attac-kansalaiset-vs-paaoma.jpg), url(/sites/default/files/images/attac-banner-slogan.jpg);
background-position: 0px 0px, 90px 0px, 482px 0px;
background-repeat: no-repeat;
}


/* MENU */

table.menu {
width: 963px;
height: 27px;
border: 0px;
border-spacing: 0px;
}

td.menu {
width: 963px;
height: 27px;
background: #000000;
}

td.menu-margin {
width: 25px;
background: #000000;
}

/* BREAD */

table.bread { 
width: 963px;
border: 0px;
border-spacing: 0px;
}

td.rss {
width: 180px;
height: 30px;
}

td.bread {
width: 733px;
}


/* MAIN */

table.main { 
width: 963px;
}

td.column1 {
/*width: 155px;*/
width: 10px;
height: 300px;
}

td.column2 {
/*width: 553px;*/
width: 700px;

}

td.column3 {
/*width: 155px;*/
width: 150px;
}

td.margin {
width: 25px;
}


/* MAIN */

table.login {
width: 100%;
border-width: 0px 0px 0px 0px;
border-style: solid;
border-color: #ddddde;
padding-top: 5px;
padding-left: 5px;
padding-right: 5px;
padding-bottom: 5px;
}

/* Images */



img {
	border:0;
	padding: 0;
	margin: 0;
}



  
/* Form */

#form_element {
padding: 0;
margin: 0;
border: none;
height: 18px;
} 

fieldset {
	margin: 0;
	padding: 0;
	border: none;

}

legend {
	display: none;
}

input, textarea, select {
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}



/* Nodes */



.submitted {
color: #888888;
display: none;
}

.meta {
margin-bottom: 20px;
}

.content {
margin: 0;
padding: 0;
border: none;
}

.node .content {
margin-bottom: 20px;
}

.links {
margin: 0;
padding: 0;
border: none;
}

/* Nodes */

  hr
  {
    height: 0px;
    border: 1px solid #eaedee;
  }
  
  
  /** block-level elements **/
  p, ul, ol, dl, pre, table, fieldset, blockquote
  {
    margin: 0;
  }
  
  p, .book, .body{
    padding: 0 0 1.2em 0;
  }



  /** lists **/
  /* standardize list item indentation */
  ul, ol
  {
    margin-left: 0;
    padding-left: 2em;
  }
  
   .block ul, /* Drupal overrides */
  .item-list ul
  {
    margin-top: 0.3em;
    margin-bottom: 0.3em;
    margin-left: 0;
    margin-right: 0;
    
    padding-top: 0;
    padding-bottom: 0.3em;
    padding-left: 2em;
    padding-right: 0;
    
    border-bottom: 0px solid #ddddde;
  border-spacing: 5px;
  }

  ul ul, ul ol,
  ol ol, ol ul,
  .block ul ul, .block ul ol,
  .block ol ol, .block ol ul,
  .item-list ul ul, .item-list ul ol,
  .item-list ol ol, .item-list ol ul
  {
    margin: 0;
    border: none;
  }

  li
  {
    margin: 0;
    padding: 0;
  }
  
    .item-list ul li /* Drupal override */
  {
    margin: 0;
    padding: 0;
    list-style-image:url(/sites/default/files/images/menu-collapsed.png);
  }

  ul.menu li, /* Drupal override */
  li.expanded,
  li.collapsed,
  li.leaf
  {
    margin: 0;
    padding: 0;
    padding-top: 5px;
  }

  ul          { list-style-type: disc; }
  ul ul       { list-style-type: circle; }
  ul ul ul    { list-style-type: square; }
  ul ul ul ul { list-style-type: circle; }
  ol          { list-style-type: decimal; }
  ol ol       { list-style-type: lower-alpha; }
  ol ol ol    { list-style-type: decimal; }

  dt
  {
    margin: 0;
    padding: 0;
  }

  dd
  {
    margin: 0 0 0 2em;
    padding: 0;
  }
  
  
  
  
  /** tables **/
  /* Override Drupal default CSS */
  table
  {
    border-collapse: collapse;
  }
  
  th,
  thead th,
  tbody th
  {
    text-align: center;
    padding-right: 0;
    border-bottom: none;
  }
  
    tbody
  {
    border-top: none;
  }
  
  /** abbreviations **/
  abbr
  {
    border-bottom: 1px dotted #666;
    cursor: help;
    white-space: nowrap;
  }

  /* Date-based "abbreviations" show computer-friendly timestamps which are not
     human-friendly. */
  abbr.created
  {
    border: none;
    cursor: auto;
    white-space: normal;
  }

/** forms **/
  form
  {
    margin: 0;
    padding: 0;
  }

  #mission, .node .content, .comment .content {
  line-height: 1.4em;
}


  #navigation-top,
 #navigation
  {
    position: absolute; /* Take the named anchors out of the doc flow    */
    center;
  }


  #header-blocks
  {
    clear: both; /* Clear the logo */
  }

/** main (container for everything else) **/
  #main
  {
    position: relative;
  }

  #main-inner
  {
  }

/** content **/
  #_content
  {
    float: left;
    width: 100%;
    margin-left: 0;
    margin-right: -100%; /* Negative value of #content's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #content-inner. */
border-bottom: 100px;
  }

  #content .content{
  padding-top: 50px;
}

#content,
td.column3 {
 padding-top: 10px;
}

.content .admin-panel
{
padding-top: 0px;
}

  #_content-inner
  {
    margin: 0;
    padding: 0;
  }
  
  
  
  
  /** MENU **/

.nav{
border:none;
border:0px;
margin:0px;
padding:0px;
padding-top: 0px;
font-family: "Arial", Helvetica, sans-serif;
font-size:13px;
font-weight:normal;
color:#ffffff;
text-transform:uppercase;
}

.nav ul{
background:url(/sites/default/files/images/bg-menu.gif) top left repeat-x;
height:10px;
list-style:none;
margin:0;
padding:0;
}

.nav li{
float:left;
}

.nav li a{
color:#ffffff;
display:block;
font-weight:normal;
padding:7px 15px;
text-align:center;
text-decoration:none;
}

.nav li a:hover{
color:#ffffff;
background: #000000;
text-decoration:none;
}

.nav li ul{  /* navigation menu children */
background: #720008;
display:none;
height:auto;
filter:alpha(opacity=80);
opacity:1;
position:absolute;
width:175px;
z-index:200;
/*top:1em;
/*left:0;*/
}

.nav li:hover ul{
display:block;
}

.nav li li {
display:block;
float:none;
width:175px;
}

.nav li ul a{ /* navigation menu children links */
display:block;
color: #ffffff;
font-size:11px;
font-weight:bold;
padding:10px 10px 10px 15px;
text-align:left;
}

.nav li ul a:hover{
background:#ae000c;
color:#ffffff;
opacity:1;
filter:alpha(opacity=100);
}

.nav p{
clear:left;
}

.nav #current{
background:url(/sites/default/files/images/current-bg.gif) top left repeat-x;
color:#77c004;
}


.content .nav{
/* font-family: AGBookStencil, Verdana; */
/* font-weight: bold;*/
 color: white;
  background-color: black;
 height: 0px;
/* Text-decoration: blink; */
}

.content .nav li a{
 color: white;
 font-family: AGBookStencil, Verdana;
/* margin-top: 0px;*/
/* height: 20px;*/
/* line-height: 20px;*/
/* line-height: 20px; */
/* text-decoration: blink; */
/* font-weight: bold; */
}

.content .nav li a:hover{
background: #720008;
color:#ffffff;
}

.content .nav li li a:hover{
background: #ae000c;
}

.julkaisut-otsikko,
.tapahtumat-otsikko,
.linkkeja-otsikko,
.jasenlehti-otsikko,
.blogeja-otsikko,
.jaseneksi-otsikko,
.vetoomus-otsikko{
font-family: AGBookStencil, Verdana;
font-size:13;
background: #720008;
color: #FFFFFF;
text-align:center;
text-transform: uppercase;
padding: 5px 0px 5px 0px;
}


.jaseneksi-otsikko a{
color: #FFFFFF;
}


.region-footer{
background-color: black;
width:964px;
height: 70px;
/*line-height: 70px;*/
}

#block-search-form{
float: right;
padding-top: 10px;
}

._region-footer .content{
line-height: 0px;
vertical-align:middle;
display: inline-block;
}

.vcard{
 color: white;
 margin: 1em auto;
 text-align: center;
 width: auto;
 font-size: 15px;
/* vertical-align: -30px;*/
/*  line-height: 70px;*/
/*vertical-align:middle;*/
/*line-height:15px;*/
}

.vcard .logo{
 margin: 0 2em -20px 0;
}

.vcard .adr:before, 
.vcard .adr:after{
 content: '|';
 margin: 0em 1em;
}

.vcard a.email{
/* top: -20px;*/
 color: white;
 text-decoration: none;
/* padding-top: -20px;*/
}

.vcard a.email,
.vcard .adr:before,
.vcard .adr:after,
.vcard .fn,
.vcard .email,
.vcard .street-address,
.vcard .postal-code,
.vcard .locality
{
vertical-align: 10px;
}



.region-footer p.join a{
  color: white;
  font-size: 14px;
  text-decoration: none;
  vertical-align: 15px;
/*  line-height: 60px;*/
/*  margin-top: 15px;*/
/*  padding-top: 15px;*/
}

.field-name-field-esitekuvaus{
 background-color: light grey;
 outline: 2px;
 border-bottom: solid;
 margin-bottom: 15px;
}

.view-esitteet .views-row{
 outline: 2px;
 border-bottom:solid;
}


.nav ul li:hover > a{
  background-color: #ae000c;
}